Bug 137375 - 1.1.2 bad change in open CSV
1.1.2 bad change in open CSV
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-27 16:58 EDT by ericz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 08:01:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ericz 2004-10-27 16:58:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
In previous versions of openoffice.org (before the recent update) it
was possible to open a text file with any suffix into oocalc (i.e.
something other than .csv or .txt).  This was done by choosing the
file to open from the File Selector window, then choosing the file
type from the pull-down menu below.  Now when I choose the file
"test.out" from the File Selector window and choose Text CSV from the
pull-down menu, oocalc "forgets" the file that I had selected and only
shows .csv and .txt files in the directory.
Additionally, the pull-down menu is less useful than before. 
Previously the Document, Spreadsheet, Presentation file types were all
obviously grouped.  Now it is one long list.

Version-Release number of selected component (if applicable):
1.1.2-10.fc2

How reproducible:
Always

Steps to Reproduce:
1.File -> Open
2.Choose file
3.Select File type (Text CSV)
    

Actual Results:  Selected file vanishes.  Only .txt and .csv files in
directory are shown.

Expected Results:  The selected file would be "remembered" and opened.

Additional info:
Comment 1 Caolan McNamara 2005-01-27 08:01:16 EST
This is really an issue with gnome file open dialog which doesn't behave the
same was as the old built in in. 

You can 
a) change tools->options->general->use Openoffice.org dialogs
b) use the insert->external data route to import such non .csv/.txt suffixes

Note You need to log in before you can comment on or make changes to this bug.